QGIS Application - Bug report #1253
disable some tools when editing a GRASS vector
2008-08-28 05:43 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: wontfix
Crashes QGIS or corrupls data: Copied to github as #: 11313
Description

When GRASS Edit is enabled and the currently edited GRASS vector map is selected on the layers list, some tools can't work for that
layer, and they should be disabled:

1. query

2. select objects

3. open attribute table

History

#1 - 2011-12-16 01:58 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:22 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0
- Affected QGIS version set to master

#3 - 2012-09-04 12:03 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-28 07:37 AM - Jiirgen Fischer
- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2015-11-14 04:03 AM - Giovanni Manghi
- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Assignee deleted (nobody -)

- Resolution set to wonitfix

superseded by the new, overhauled GRASS plugin.

2025-04-27 1/1




